/*Start: Fix für Piff: Desktop Rectangle auf Mobile ausblenden*/
.row.sidebar_ad_block { display: none !important; }
/*.article_details { padding: 0 !important; }*/
/*Ende: Fix für Piff: Desktop Rectangle auf Mobile ausblenden*/
body.open													{ overflow: hidden; }
.desktop														{ display: none; }
.mobile														{ display: block; }

h1																{ font-size: 32px; }
h2																{ font-size: 24px; }
h3																{ font-size: 18px; }
.col-lg-8 .news_box h3									{ font-size: 24px; }
.news_text h3												{ height: auto !important; }
.section_header											{ padding: 15px 0 0 0; font-size: 20px; }

section#header .row > .logo							{ width: 40% !important; }
section#header .row > .metro							{ width: 60% !important; }

section#header .logo a.zt-website						{ display: block; padding: 50%; background: url("/pages/img/zt-cube-footer.png") no-repeat center bottom; background-size: contain; }
section#header .logo a.ln-website						{ display: block; padding: 50%; background: url("/pages/img/ln-cube-footer.png") no-repeat center bottom; background-size: contain; }
section#header .logo img								{ display: none; }


section#supertag ul										{ padding: 0; margin: 0 -15px; }
section#supertag ul:after								{ display: block; content: ""; clear: both; }
section#supertag ul li									{ width: 33.3333%; padding: 0 1px 0 0; }
section#supertag ul li:last-child					{ padding: 0; }
section#supertag ul li a								{ padding: 0; text-align: center; font-size: 15px; }

section#navigation:after								{ display: block; content: ""; position: absolute; left: 15px; bottom: 20px; right: 15px; height: 4px; background: #cccccc; }
body.scrolled section#navigation:after				{ display: none; }
section#navigation #navigation_toggler				{ display: block; position: absolute; top: 0; left: 15px; width: 44px; height: 47px; line-height: 50px; color: #5d5d5d; font-size: 22px; }
.open section#navigation #navigation_toggler		{ display: block; position: fixed; top: 15; left: 15px; z-index: 100; width: 44px; height: 47px; line-height: 50px; color: #5d5d5d; font-size: 22px; }
section#navigation nav									{ display: none; position: fixed; left: 0; top: 0; z-index: 10; width: 100vW; min-height: 100vH; padding: 50px 10px 10px 10px; background: rgba( 255,255,255,0.95 ); border: none; }
.open section#navigation nav							{ display: block; }
section#navigation nav ul li							{ float: none; }
section#navigation nav ul li a						{ display: block; padding: 13px; font-size: 20px; line-height: 20px; color: #4a4a4a; text-decoration: none; }


.row.row_flex												{ margin: 0; padding: 0; width: 100%; }
.row.row_flex > div,
.row.row_flex > a											{ margin: 0 0 15px 0; padding: 0; }

.article_telegramm {width: 100% !important}

.news_box h3,
.default_box h3{font-size: 18px;line-height:1.1}

.scrolled #header .logo a.zt-website 					{ padding: 0; width: 40px; height: 40px; }
.scrolled #header	.logometro #metro						{ display: none; }


/* XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX */
/* --------------- SIDEBAR ------------------------------------------------------------------------------------------------------------------------------------------ */
.sidebar #sidebar											{ left: 0; }
body.sidebar												{ overflow: hidden; max-height: 100vH; }
/* --------------- End SIDEBAR -------------------------------------------------------------------------------------------------------------------------------------- */
/* XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX */

/* XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX */
/* --------------- AGENDA ------------------------------------------------------------------------------------------------------------------------------------------ */
.agenda_date												{ width:100px; }
.agenda_item												{ height:36%; }
.agenda_date div.agenda_month, 
.agenda_date div.agenda_year,
.agenda_date div.agenda_day							{ font-size:15px; }



/* --------------- End AGENDA -------------------------------------------------------------------------------------------------------------------------------------- */
/* XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX */
@media (max-width: 575px) {
    .d-flex.questionoftheday-box {
        -webkit-flex-direction: row;  /* Safari */
                flex-direction: column;
    }
    .questionoftheday-box {
        padding: 0px;
    }
    .questionoftheday-box .question_survey {
        padding-top: 20px;
        padding-bottom: 50px;
    }
    .questionoftheday-box .question_survey button {
        right: 15px;
        bottom: 15px;
    }
    .questionoftheday-box .question_survey_result {
        height: auto;
    }
}